#Mon Apr 04 16:22:46 CEST 2011
demande-achat.jar.dest=${xemelios.prg}/root/lib/
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour demande-achat
